const request = require('../utils/request')

module.exports={ 
  //查询工单
	queryTicket:(data)=>{
		return request.post('/xiaoshi-weixinback/ticket/queryTicket',data)
  },
  //更新工单进度
  updateTicketProcess:(data)=>{
		return request.post('/xiaoshi-weixinback/ticket/updateTicketProcess',data)
  },
  //新增工单
  addTicket:(data)=>{
		return request.post('/xiaoshi-weixinback/ticket/addTicket',data)
  },
 }